mango_blog 1.0.1
mango_blog: ^1.0.1 copied to clipboard

Wrapper for Blog API

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add mango_blog

With Flutter:

 $ flutter pub add mango_blog

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  mango_blog: ^1.0.1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:mango_blog/blogapi.dart';
import 'package:mango_blog/bodies/article.dart';